@charset "utf-8";

/* Product-Specific Styling */

#keunebackground{
	width: 80%;
	height: 528px;
	left: 0;
	margin-top: 30px;
}

#keunebackground img{
	height: 288px;
}

#jmkeunebackground{
	width: 80%;
	height: 394px;
	right: 0;
	margin-top: -6px;
}

#jmkeunebackground img{
	height: 324px;
	float: right;
}

h2{
	margin-top: 12px;
}

/* Tablet View */

@media screen and (min-width: 680px){
	#keunebackground{
		height: 288px;
	}
	
	#jmkeunebackground{
		height: 324px;
	}
}